/*
    使用プログラム
    MST500 カテゴリマスタ（検索ダイアログ）
*/
/* 検索画面
*******************************************************************************/
/* ヘッダサイズ指定 */
.MST500-div-header-tbl-area {
    width: 305px;
}

.MST500-btn_area {
    width: 305px;
}


/*----- 各項目の幅指定 -----------------------------------*/
/* カテゴリ名称 */
.MST500-txt-category_nm {
    width: 160px;
}

.MST500-btn-margin {
    margin: 0;
}

/*----- 検索結果一覧 -------------------------------------*/
/* テーブルサイズ指定 */
.MST500-tbl-search {
    /* width: 0px; */
}

/* 列幅設定 */
.MST500-tbl-search thead tr th:nth-of-type(1) { width:  40px; } /* 1列目(No) */
.MST500-tbl-search thead tr th:nth-of-type(2) { width:  100px; } /* 2列目(カテゴリコード) */
.MST500-tbl-search thead tr th:nth-of-type(3) { width: 180px; } /* 3列目(カテゴリ名称) */

/* 文字配置指定 */
.MST500-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
